<div class="container my-4">
  <div class="col">
    <div class="row">
      <div class="flex justify-center">
        <img class="max-w-lg center w-full" [src]="imagen1" alt="Restaurant.pe">
      </div>
    </div>
    <div class="row">
      <h1 class="text-center text-4xl letras ">
        Descarga esta aplicacion desde un navegador web en tu pc
      </h1>
    </div>
    <div class="grid grid-flow-row  gap-4 my-4">
      <div class="row">
        <div class="flex justify-center max-h-[35rem]">
          <img [src]="imagen3" alt="Restaurant.pe">
        </div>
      </div>
      <div class="row">
        <div class="flex justify-center ">
          <h1 class="letras text-black text-center">
            Ingresa con el usuario y contraseña que enviamos a tu correo electronico
          </h1>
        </div>
      </div>
    </div>
  </div>